--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return a new string embraced by given brakets. If only one bracket char is given it will be placed on either side.
- !ruby/struct:SM::Flow::VERB 
  body: "  &quot;{unwrap me}&quot;.debracket('{')        #=&gt; &quot;unwrap me&quot;\n  &quot;--unwrap me!&quot;.debracket('--','!')  #=&gt; &quot;unwrap me!&quot;\n"
- !ruby/struct:SM::Flow::P 
  body: "CREDIT: Trans"
full_name: String#unbracket
is_singleton: false
name: unbracket
params: (bra=nil, ket=nil)
visibility: public
